Mailinglist Archive: opensuse-updates (118 mails)

< Previous Next >
openSUSE-RU-2016:2436-1: Recommended update for gconf-editor
openSUSE Recommended Update: Recommended update for gconf-editor
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2436-1
Rating: low
References: #989348
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for gconf-editor fixes an assertion failure while navigating
the left tree view.

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1146=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

gconf-editor-3.0.1-14.1
gconf-editor-debuginfo-3.0.1-14.1
gconf-editor-debugsource-3.0.1-14.1

- openSUSE Leap 42.1 (noarch):

gconf-editor-lang-3.0.1-14.1


References:

https://bugzilla.suse.com/989348


< Previous Next >
This Thread
  • No further messages